<ion-view title="Nieto" id="page242">
  <ion-content padding="true" class="has-header">
    <h1 id="nieto-heading230" style="color:#000000;text-align:center;">Nieto</h1>
    <div>
      <img src="img/lOyRS0XdR6SNpFmZxoUJ_Nieto.png" style="display: block; width: 100%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="height: 30px;"></div>
    <div id="nieto-markdown206" class="show-list-numbers-and-dots">
      <p style="color:#000000;">La mano en 'H' con la palma hacia atrás y los dedos hacia adentro se coloca a la altura de la frente, enseguida se mueve hacia abajo y al finalizar el movimiento realiza una pequeña curva hacia adelante.</p>
    </div>
    <a ui-sref="lecciNCompleta2()" id="nieto-button559" class="button button-balanced button-large button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="abuelo()" id="nieto-button560" class="button button-assertive button-large button-block icon-left ion-android-arrow-back">Atrás</a>
  </ion-content>
</ion-view>